#ifndef DF_PINHOLE_H
#define DF_PINHOLE_H

/** @file pinhole.h
 * @brief Defocus based on pinhole camera model.
 */

#include "image.h"

void df_pinhole(const df_image *in_image, float focal_length, float orig_z, float new_z, df_image *out_image);

#endif
